<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="DWF_ITEM_COMPON" directorySegmentName="seg_0" id="01896B01-1524-C43E-FDCD-CC6E35F24006">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:38 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<schemaObject>153FA2DB-5245-1161-1944-5D6F15F1EBE0</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>A98F80E2-F03A-D192-16AC-70AE34CD5E65</segment>
<tableSpace>77ED263A-2F23-FC8E-3AEF-56FBDB61C025</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="U##COD_ITEM_COMPON" id="06BF2166-05E1-AA64-CA70-D4AB4A818D3F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="0921A84A-2E3F-3A63-D5B9-18C7E46D5667">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="1AFFFBE2-0C0E-9D2A-B9A0-51E548302B83">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="224EB678-4AC4-2E1D-1F55-8F91D0692081">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_FIM_VALID" id="292887B1-0016-07B6-298B-F669D6720F20">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_ITEM_COMPON" id="452C1D38-0585-9340-73DB-55FE7428AFB8">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_INIC_VIGENC" id="55A28698-EB3B-B84B-C03E-90F284F685E5">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_FIM_VIGENC" id="636FAEC3-565B-1A97-B236-A2218D79ADF8">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="6FF9DC42-6AA5-E746-4E32-A68FDBFDC693">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_PERC_PERDA" id="709E3276-C320-EDA3-D514-731D93E975D9">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="QTD_ITEM" id="8C238C98-022E-02E5-9331-EEF9259CA69B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="8DDD77F4-CC18-74B9-BE5D-C24876B2B0EA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_ITEM" id="90B1CA3A-5F5D-0AAA-B49C-B80B67D7AA5F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="9269131A-2F36-52D2-0367-35D430776E5F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="B2640EBD-5C50-9AC1-2ED1-4B228EB707D8">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_ITEM" id="B69B0C13-3407-51E8-7052-781768BED0EC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_INIC_VALID" id="B818999E-95BC-D82A-29DB-5DF12C1CF843">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="D8656990-7A91-DEEF-E135-0E446D873E87">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="DFFE9F99-165E-3E29-12EF-CE82D8EC8713">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="F5FCFD4C-5B1A-D493-B50A-E9C38C768E9E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_UNID_MEDID" id="FBBECA4D-ACFE-C7A9-BBAD-D250C448F441">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="FD5005B6-4046-07D3-CDAD-E9E7DEACB740">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:41 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FI107##REC" id="66328F94-D4E5-4696-E9D1-D5253A4C0442">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:42 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<schemaObject>153FA2DB-5245-1161-1944-5D6F15F1EBE0</schemaObject>
<segment>FD945768-9723-1ADF-B29F-5FE91E962E93</segment>
<tableSpace>77ED263A-2F23-FC8E-3AEF-56FBDB61C025</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="DWFITEM_DWFTMCMPUN" id="8AB75E8B-DB68-4BDD-DE63-E6B852026A21">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:42 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<schemaObject>153FA2DB-5245-1161-1944-5D6F15F1EBE0</schemaObject>
<segment>FD945768-9723-1ADF-B29F-5FE91E962E93</segment>
<tableSpace>77ED263A-2F23-FC8E-3AEF-56FBDB61C025</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FI107##DWFTMCMP_ID" id="DD374FA4-C449-3842-907B-C55806A12310">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:42 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<schemaObject>153FA2DB-5245-1161-1944-5D6F15F1EBE0</schemaObject>
<segment>FD945768-9723-1ADF-B29F-5FE91E962E93</segment>
<tableSpace>77ED263A-2F23-FC8E-3AEF-56FBDB61C025</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="DWFITEM_DWFTMCMPUN" id="69E3D4E6-0855-8968-9516-A58DB8119F19">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:23:45 UTC</createdTime>
<ownerDesignName>ems2fis</ownerDesignName>
<segment>FD945768-9723-1ADF-B29F-5FE91E962E93</segment>
<tableSpace>77ED263A-2F23-FC8E-3AEF-56FBDB61C025</tableSpace>
<existingIndex>8AB75E8B-DB68-4BDD-DE63-E6B852026A21</existingIndex>
<indexSegment>FD945768-9723-1ADF-B29F-5FE91E962E93</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>